SDL_TTF_VERSION(3)

NAME
SDL_TTF_VERSION - This is the version number macro for the current SDL_ttf version.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

#define SDL_TTF_VERSION .BI SDL_VERSIONNUM(SDL_TTF_MAJOR_VERSION,SDL_TTF_MINOR_VERSION,SDL_TTF_MICRO_VERSION)